[CentOS] [SOLVED] Re: Problem with python in 5.3 update?

James B. Byrne byrnejb at harte-lyne.ca
Fri Apr 3 22:22:36 UTC 2009


On Fri, April 3, 2009 17:06, James B. Byrne wrote:
> I am trying to update a host from 5.2 to 5.3 via yum in sections
> (yum update a\* b\* etc.).  I am seeing this error very frequently:
>

> ---> Package redhat-logos.noarch 0:4.9.99-11.el5.centos set to be
> updated
> ---> Package redhat-menus.noarch 0:6.7.8-3.el5 set to be updated
> Traceback (most recent call last):
>   File "/usr/bin/yum", line 29, in ?

This seemed so similar to the perl problem reported earlier that I
tried the same solution as suggested there, "yum clean all".  This
appears to have resolved the issue for me.

-- 
***          E-Mail is NOT a SECURE channel          ***
James B. Byrne                mailto:ByrneJB at Harte-Lyne.ca
Harte & Lyne Limited          http://www.harte-lyne.ca
9 Brockley Drive              vox: +1 905 561 1241
Hamilton, Ontario             fax: +1 905 561 0757
Canada  L8E 3C3



More information about the CentOS mailing list